<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Chloe" version="5.26.0" targetFramework="net48" />
  <package id="Chloe.SQLite" version="5.26.0" targetFramework="net48" />
</packages>